Delete a compliance catalog entry

deletehttps://api.expiryedge.com/v1/deleteCompliance
editor or admin60/min
Anfrage
curl -X DELETE 'https://api.expiryedge.com/v1/deleteCompliance?id=cm_9Pq4zR' \
  -H "Authorization: Bearer $EXPIRYEDGE_API_KEY"
Antwort
{
  "message": "Compliance deleted successfully."
}

Permanently deletes the record. Pass id in the query string (or the JSON body).

Query-Parameter

  • idstring
    Compliance id.

Rückgabe

200
Deleted.
  • messagestringerforderlich

Fehler

400
The request is missing required fields or contains invalid values.
401
Missing, expired or invalid bearer token.
403
Authenticated, but your role or organization does not allow this action.
404
The record does not exist or is not in your organization.
429
Too many requests for this endpoint from your IP. Wait Retry-After seconds.
500
Unexpected server error. Retry later; quote requestId to support.